[@rxap/ngx-material-authentication](../wiki/globals) / AuthenticationContainerComponent

# Class: AuthenticationContainerComponent

Defined in: [authentication-container/authentication-container.component.ts:12](https://gitlab.com/rxap/packages/-/blob/c440f5cccebab3281a30a4b253e4e1fc490fe1e4/packages/angular/material/authentication/src/lib/authentication-container/authentication-container.component.ts#L12)

## Constructors

### new AuthenticationContainerComponent()

> **new AuthenticationContainerComponent**(): [`AuthenticationContainerComponent`](../wiki/Class.AuthenticationContainerComponent)

#### Returns

[`AuthenticationContainerComponent`](../wiki/Class.AuthenticationContainerComponent)
